Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
spott
Admin
Admin


Vanus: 37
Liitunud: 04.06.2005
Postitused: 8739

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 17.10.2013, 17:11  postituse pealkiri:  Ubuntu 13.10  

Natuke aega tagasi potsatas minu postkasti teade, et välja on lastud uus Ubuntu 13.10. Tahtsin juba uudist hakata kirjutama, kui saabus teine kiri - Arvo Mägi poolt, kes oli juba väikse kokkuvõtte valmis kirjutanud ja nagu näha ka uut versiooni testinud:
Ubuntu 13.10 Saucy Salamander lõppversioon ilmus 17.10.2013. Selle toetusaeg on 9 kuud. Kasutusel on Linux 3.11 tuum, Xserver 1.14.3, Compiz 0.9.10, GNOME 3.8.2 komponendid, Firefox 24.0, Thunderbird 24.0, LibreOffice 4.1.2, Shotwell 0.15 ja Rhythmbox 2.99. Unity 7.1.2 töölauda on täiendatud nutikate päringuallikatega (smart scopes).

Eesti ID-kaardi tugi (RIA pakid) hetkel ei tööta. Täpsem info ubuntupingviini artiklis, millele on lisatud palju linke.

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

Sander
Vana Pingviin
Vana Pingviin



Liitunud: 14.10.2007
Postitused: 615


estonia.gif
postituspostitatud: 17.10.2013, 23:11  postituse pealkiri:  (teema puudub)  

Kui 13.04 töötas juba beetas korralikult, siis see on küll üks rist ja viletsus. Iga natukese aja tagant saan teate mingi rakenduse töö lõppemisest - isegi tarkvarakeskus ei lähe enamusel juhtudest käima, et uusi rakendusi paigaldada.


parimmax
Pingviini aktivist
Pingviini aktivist


Vanus: 52
Liitunud: 21.03.2009
Postitused: 350

Distributsioon: estobuntu,ubuntu
estonia.gif
postituspostitatud: 17.10.2013, 23:29  postituse pealkiri:  (teema puudub)  

Täielik jama...ubuntu paneb wifiga pange ,katkestab kogu aeg...Kubuntuga natuke vähem aga tarkvarakeskusega ei saa muhvigi toimetada...


ehhr
Vana Pingviin
Vana Pingviin


Vanus: 31
Liitunud: 14.03.2007
Postitused: 506
Asukoht: Pärnu
Distributsioon: Ubuntu 8.10, Elementary OS(Ubuntu 12.04)
estonia.gif
postituspostitatud: 18.10.2013, 13:18  postituse pealkiri:  (teema puudub)  

Sander kirjutas:
Kui 13.04 töötas juba beetas korralikult, siis see on küll üks rist ja viletsus. Iga natukese aja tagant saan teate mingi rakenduse töö lõppemisest - isegi tarkvarakeskus ei lähe enamusel juhtudest käima, et uusi rakendusi paigaldada.

Minu üks põhjustest ElementaryOSi peale kolida oligi pisiasi, et ubuntu oma unityga viskas tihti ette veateadet, et (miski)rakendus lõpetas töö...krt kui ma sellist lõbu sooviks, siis võiks ju windosile tagasi kolida.


-IFFI-
Vana Pingviin
Vana Pingviin


Vanus: 42
Liitunud: 25.06.2005
Postitused: 1329
Asukoht: Lappeenranta-Turku
Distributsioon: Buntulased - CentOS
finland.gif
postituspostitatud: 18.10.2013, 17:08  postituse pealkiri:  (teema puudub)  

Ei oska öelda mida see 13.10 kujutab aga 13.04 oli minu saanis ka suht pirtsakas, küll ei meeldinud talle üks ega teine asi...kolisin igal juhul 12.04 peale tagasi.

Kas see maagiline 13 loeb midagi .... Smile




Viimati muutis -IFFI- 18.10.2013, 17:34; muudetud 1 kord
Yeeha
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 28.05.2011
Postitused: 42

Distributsioon: Kubuntu 14.04 - Lihtsalt super :)
estonia.gif
postituspostitatud: 18.10.2013, 17:25  postituse pealkiri:  (teema puudub)  

Kubuntu 13.10 on mul olnud ka wifi kahtlane. Aga noh arvestades, et 14.04 on LTS(driveri probleemid lahendatakse kindlasti) ja ühe viimase versiooniga KDE4(bugfree) siis ma arvan, et järgmine versioon jääb mul aastateks. Tuleb veel pool aastat ainult oodata. Smile


kyng
Pingviini aktivist
Pingviini aktivist


Vanus: 31
Liitunud: 30.09.2007
Postitused: 184
Asukoht: Tartu
Distributsioon: Xubuntu 14.04 /Xubuntu 12.10
estonia.gif
postituspostitatud: 18.10.2013, 21:06  postituse pealkiri:  (teema puudub)  

Mul sai ka mingi hetk kõrini, et nende lühemate versioonidega käisid probleemid kaasas. Eriti nõmedad olid vead, mis üle versiooni uuesti välja ilmusid.

_________________
Dropbox: 500 MB sulle ja 500 MB mulle. Diil?

ottmaaten20
Pingviini kasutaja
Pingviini kasutaja


Vanus: 51
Liitunud: 31.10.2008
Postitused: 65

Distributsioon: Xubuntu 14.04
estonia.gif
postituspostitatud: 21.10.2013, 13:41  postituse pealkiri:  ID-kaart töötab küll  

Xubuntu 13.10 töötab küll igati hästi.
Id kaardi töölesaamiseks on vaja veidi rohkem nikerdada kui Arvo Mägil kirjas. 13.10-s on ühele Qdigidoci sõltuvusele antud uus nimi (fonts-liberation, enne oli ttf-liberation) ja seetõttu peksab veateadet. Tuleb Qdigidoc alla laadida, sõltuvus ära muuta, paigaldada ja siis versioon lukustada. Töötab...


Heix
Pingviini aktivist
Pingviini aktivist


Vanus: 37
Liitunud: 23.07.2005
Postitused: 356

Distributsioon: Arch Linux
estonia.gif
postituspostitatud: 21.10.2013, 18:46  postituse pealkiri:  Re: ID-kaart töötab küll  

ottmaaten20 kirjutas:
Xubuntu 13.10 töötab küll igati hästi.
Id kaardi töölesaamiseks on vaja veidi rohkem nikerdada kui Arvo Mägil kirjas. 13.10-s on ühele Qdigidoci sõltuvusele antud uus nimi (fonts-liberation, enne oli ttf-liberation) ja seetõttu peksab veateadet. Tuleb Qdigidoc alla laadida, sõltuvus ära muuta, paigaldada ja siis versioon lukustada. Töötab...


Viitsid mingi korraliku õpetuse teha selle kohta kuidas Id kaart tööle saada?


ottmaaten20
Pingviini kasutaja
Pingviini kasutaja


Vanus: 51
Liitunud: 31.10.2008
Postitused: 65

Distributsioon: Xubuntu 14.04
estonia.gif
postituspostitatud: 21.10.2013, 22:35  postituse pealkiri:  Õpetus  

Korralikku õpetust ei oska/jaksa teha

Põhimõtteline õpetus siin:
NB! - taastatud mälu järgi - võib olla ebatäpsusi.

1. Lae alla automaatskript skript installer.id.ee lehelt

2. Muuda skriptiread nr 20 ja 21
Nendel ridadel asenda muutuja "$OPSYS" sõnaga "quantal" (jutumärke pole muidugi vaja)

3. Muuda skript käivitatavaks ja seejärel käivita see terminalis.
Üsna toimetamise lõpuosas annab skript veateate ja see puudutab Qdigidoci jms.

4. Eemalda Synapticuga vigane pakk "Qdigidoc"

5. Downgrade Synapticuga pakk "opensc"
Otsinguga leia opensc
Siis Paketid -> Sunni peale versioon -> vali "0.12.2-xxxxx"
Seejärel Paketid -> Lukusta versioon

6. Laadi alla Qdigidoc pakett käsuga:
sudo apt-get download qdigidoc

7. Siis toimeta edasi nii nagu kirjeldatud sellel lingil:
https://geekwentfreak-raviteja.rhcloud.com/2012/10/modify-dependencies-addremove-files-of-debian-deb-package/
st tee mingi ajutine kataloog, kuhu pakid lahti selle "qdigidoc_3.7.2-xxx-xxxx.deb" faili

8. Mine kataloogi kuhu "qdigidoc-xxxx.deb" lahti pakkisid ja ava kataloog DEBIAN

9. Seal ava fail "control"

10. Kustuta ära 6. real olev dependency "ttf-liberation,"

11. Seejärel pane .deb pakk uuesti kokku nagu näidatud lingil
https://geekwentfreak-raviteja.rhcloud.com/2012/10/modify-dependencies-addremove-files-of-debian-deb-package/

12. Paigalda see uus pakk käsuga sudo dpkg -i-xxxxx jne.
Uus pakk peaks paigalduma ilma vigadeta.

13. Peaks igaks juhuks rebuudi ka tegema, et opensc õige versioon hakkaks toimima.
Seejärel peaks toimima kõik (browseri plugin, digidoc, crypto jm)


Yeeha
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 28.05.2011
Postitused: 42

Distributsioon: Kubuntu 14.04 - Lihtsalt super :)
estonia.gif
postituspostitatud: 22.10.2013, 11:09  postituse pealkiri:  (teema puudub)  

Tegelt asi on tsipa lihtsam. 2 probleemi on, ttf-liberation meta package kustutati ja libxml-security-c16 asendati c17 ning kustutati repodest aga launchpadilt saab ikka neid tõmmata.
https://launchpad.net/ubuntu/saucy/+package/ttf-liberation
https://launchpad.net/ubuntu/saucy/amd64/libxml-security-c16


arvomagi
Pingviini aktivist
Pingviini aktivist



Liitunud: 22.12.2007
Postitused: 164
Asukoht: Tallinn

estonia.gif
postituspostitatud: 22.10.2013, 12:29  postituse pealkiri:  (teema puudub)  

Muudetud skripti saab käima, kui eelnevalt laadida alla pakid ttf-liberation ja libxml-security-c16 (deb-failid). Edasi tuleks käsuga sudo apt-get install paigaldada pakk libxerces-c3.1, seejärel käsuga sudo dpkg -i paigaldada kaks eelpoolmainitud deb-pakki. Nüüd võib käivitada muudetud skripti, mis peaks kõik vajaliku paigaldama (testitud Ubuntu 13.10 lõppversiooni plaadiga). Lõpuks tuleb pakk opensc 0.13 asendada vanema 0.12 versiooniga, muidu ei saa kuhugi (nt Swedbanka) sisse logida.


Heix
Pingviini aktivist
Pingviini aktivist


Vanus: 37
Liitunud: 23.07.2005
Postitused: 356

Distributsioon: Arch Linux
estonia.gif
postituspostitatud: 22.10.2013, 19:45  postituse pealkiri:  (teema puudub)  

Tänud kõigile, sain ka ID-kaardi tööle Wink


asjameez
Vana Pingviin
Vana Pingviin


Vanus: 28
Liitunud: 09.03.2007
Postitused: 428
Asukoht: Tallinn
Distributsioon: Kubuntu
estonia.gif
postituspostitatud: 31.10.2013, 11:41  postituse pealkiri:  (teema puudub)  

Suurepärane Kubuntu versioon seekord. Kõik toimib laitmatult. Gallium3D driver on ka täitsa pädev ja võib juba Catalysti unustada.

_________________
"Dumbusers use Windows. Powerusers use Linux. Dumbusers who think they are powerusers use Mac."

imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2479
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 02.11.2013, 14:21  postituse pealkiri:  (teema puudub)  

install-esteid-ubuntu.sh automaatse paigaldusskripti puhul piisab kui mudida muutujat real nr. 5 selliselt: OPSYS=quantal

libxml-security-c17 mure puhul võib teha lihtsalt symlingi > libxml-security-c16
Töötab korralikult.

Dependencies ttf-liberation mure puhul aitab kui :
Kood:
dpkg-deb -x qdigidoc_3.7.2.1198-ubuntu-13-04_amd64.deb tmpdir
dpkg-deb --control qdigidoc_3.7.2.1198-ubuntu-13-04_amd64.deb tmpdir/DEBIAN
nano tmpdir/DEBIAN/control
#ttf-liberation asendada fonts-liberation
dpkg -b tmpdir qdigidoc_3.7.2.1198-ubuntu-13-04_amd64.deb
dpkg -i qdigidoc_3.7.2.1198-ubuntu-13-04_amd64.deb

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

priitmxee
Uus kasutaja
Uus kasutaja



Liitunud: 22.05.2012
Postitused: 2


estonia.gif
postituspostitatud: 04.11.2013, 18:32  postituse pealkiri:  (teema puudub)  

Tänud ottmaaten20'ile juhendi eest.

Veidi lisainfot, mille otsa alguses ise takerdusin:

Synapticus ei saa valida vana versiooni kui ei ole lisatud eelmist apt-get source, näiteks võib lisada:

deb http://cz.archive.ubuntu.com/ubuntu raring main universe
deb https://installer.id.ee/media/ubuntu/ raring main

sudo apt-get update

Ja alles nüüd saab lukustada:

installi synapticuga:
Otsinguga leia opensc
Siis Paketid -> Sunni peale versioon -> vali "0.12.2-xxxxx"
Seejärel Paketid -> Lukusta versioon

Installi: ttf-liberation, libxml-security-c16

sudo apt-get install estonianidcard

Ja id kaart toimib nii sisselogimine kui ka allkirjastamine.


imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2479
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 04.11.2013, 20:08  postituse pealkiri:  (teema puudub)  

ttf-liberation ei ole ubuntu 13.10 all, vaid fonts-liberation

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

maqx14
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 05.06.2009
Postitused: 60

Distributsioon: Arch Linux 64-bit
estonia.gif
postituspostitatud: 05.11.2013, 13:28  postituse pealkiri:  (teema puudub)  

No kas on tõesti raske teha 1 korralik õpetus et, kuidas id-kaart tööle saada. Iga mees teeb oma mingi pooliku õpetuse. Nii see linuxi maailm ei saagi hakata levima kunagi kui asjad on poolikud.


imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2479
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 05.11.2013, 19:13  postituse pealkiri:  (teema puudub)  

maqx14, aga keegi ei takista sind seda tegemast.
Hakka tegema ja saad täpselt teada kas see on raske või kerge.

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

maqx14
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 05.06.2009
Postitused: 60

Distributsioon: Arch Linux 64-bit
estonia.gif
postituspostitatud: 05.11.2013, 21:28  postituse pealkiri:  (teema puudub)  

Ma olen algaja ja tahaks siit abi saada. Eks ma siis üritan mitme mehe õpetuse pealt mingi terviku leida.


Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group